Run of lintian-fixes for baloo-kf5

Try this locally (using the lintian-brush package):

debcheckout baloo-kf5
cd baloo-kf5
lintian-brush
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libelogind0 : Conflicts: libsystemd0
E: Broken packages
apt-get failed.
Package installation failed
Not removing build depends: cloned chroot in use

Setup apt archive
-----------------

Summary

Full build log Full worker log